/* Extra-kleine Geräte (Smartphones, weniger als 768px) */
/* Kein Media-Query, weil dies der Standard in Bootstrap ist */

/* gelb */
/*.container {
	background-color: #FFFEF2;
}*/

.page-header {
    margin: 175px 0 0;
}

header {
	margin-top: 1.3em;
	margin-bottom: 1.3em;
}

h1 {
	margin-top: 15px;
}

footer {
  margin-top: 3em;
}

/* auf Tablets und Smartphones soll die Navigation in einer Reihe sein und ans Ende der Seite platziert werden 
die Platzierung erfolg hier mittels jQuery-plugin: AppendAround */
 nav#nav ul {
  display: table !important;
  width: 100% !important;
}

nav#nav li {
  display: table-cell !important;
}

nav#nav.changepos ul.nav.nav-stacked li a.active {
  background-color:#EEEEEE;
  text-decoration: none;
  color: #23527C;
}

.position1 {
  display: none;
}

.position2 {
  display: block;
}

/* scroll_to_top */
#toTop-right {
  display:none;
  text-decoration:none;
  position:fixed;
  bottom:20px;
  right:20px;
  outline:none;
}

#toTop-left {
  display:none;
  text-decoration:none;
  position:fixed;
  bottom:20px;
  left:20px;
  outline:none;
}

#toTop-center {
  display:none;
  text-decoration:none;
  position:fixed;
  bottom:10px;
  left:50%;
  margin-left:-20px; /*Feintuning je nach Inhalt */
  outline:none;
}

a > button {
  display: none;
}

/* zusaetzlicher Umbruchpunkt: ab 580px soll die Navi unter dem Footer vertikal dargestellt werden */
@media only screen and (max-width: 580px) {
  nav#nav ul {
    display: block !important;
  }

  nav#nav li {
    display: block !important;
  }

}

/* Kleine Geräte (Tablets, 768px und breiter) @screen-sm-min */
@media only screen and (min-width: 768px) { 

  /* rosa */
  /*.container {
  	background-color: #FCE8E8;
  }*/

  header {
    margin-top: 1.3em;
   	margin-bottom: 1.3em;
  }

  h1 {
  	margin-top: 15px;
  }

  .position1 {
    display: none;
  }

  .position2 {
    display: block;
  }

}

/* Mittlere Geräte (Desktop-PCs, 992px und breiter) @screen-md-min */
@media only screen and (min-width: 992px) { 

  /* mint-gruen */
  /* .container {
  	background-color: #E9FCE8;
  } */

  nav#nav ul {
    display: block !important;
  }

  nav#nav li {
    display: block !important;
  }

  h1 {
  	margin-top: 72px;
  }

  nav#nav ul {
    display: block; 
  }

  nav#nav li {
    display: block;
  }

  .position1 {
    display: block;
  }

  .position2 {
    display: none;
  }

}

/* Große Geräte (Desktop-PCs, 1200px und breiter) @screen-lg-min */
@media only screen and (min-width: 1200px) {

  /* orange */
  /*.container {
  	background-color: #F9DFBB; 
  }*/

  h1 {
	margin-top: 72px;
  }

  .position1 {
    display: block;
  }

  .position2 {
    display: none;
  }

}